package info.bukova.isspst.ui.search;


public class CommonResultTransformer extends AbstractResultTransformer implements ResultTransformer {
	
	@Override
	protected void transform(Object object, SearchResult result) {
		result.setRecordName("Neznámá entita");
		result.setDescription(object.toString());		
	}

}
